#
# African-American families and linkage to autoimmune hemolytic anemia and SLE
# 
# Sawalha et al Genetic linkage of systemic lupus erythematosus with
# chromosome 11q14 (SLEH1) in African-American families stratified by a
# nucleolar antinuclear antibody pattern.  Genes Immun 2002 Oct;3 Suppl
# 1:S31-4
#
# linkage to D11S2002: Dominant model (Penetrance 0.95 M, 0.99 F)
# Family 1      2     3     4      5     6      7     8     9
# Lod    -0.007 1.724 0.124 -0.021 0.772 0.931  0.543 0.136 0.192    
# Family 10     11    12    13     14    15     16
# Lod    -0.736 0.033 0.652 0.150  0.052 -0.046 0.004
#
set data ../pedigrees
set loc sle aff
set loc aiha aff
set loc proband aff
set loc D11S2002 marker
read ped sle.ped
run
tab sle aiha
des
gener
asp sle
apm sle ibd
